prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxklavier
Description: libxklavier library
Requires: libxml-2.0
Version: 5.0
Libs: -L${libdir} -lxklavier -lgobject-2.0 -L/usr/local/lib -lglib-2.0   -L/usr/local/lib -lxml2  
Cflags: -I${includedir} -I/usr/local/include/glib-2.0 -I/usr/local/include  
